As a broker developer, I need to transition from atom feed pulls based on 1.4.5 to 1.5

Description

Basically, FPDS has now launched v 1.5 of the atom feed. DAIMS v2.0 is based on the 1.5 atom feed pull, and includes several fields that only appear in the 1.5 atom feed. 1.5 also changes the names of a few existing fields, so we will need to update the paths of those fields in our pull when we transition to v1.5.

I would suggest transitioning to v1.5 well before v2.0, so we can go ahead and start populating these v2.0 fields in our database. That way, when we flip the switch on DAIMS v2.0 and make it accessible to the public, these fields will already be present in a few months of data.

Consult Ross and Kevin for the particulars of which fields are changing fields and which fields are new.

Assignee

Unassigned

Reporter

Ross Williford

Labels

None

Service Desk Ticket Link

None

Priority

Medium